Subject: Re: bug#21522: assertion metadata_length > 0 in add_logical_part_metadata failed

From: James Ring <[email-masked]>
Date: Tue, 22 Sep 2015 11:40:14 -0700

Hi Phill,

On Tue, Sep 22, 2015 at 11:30 AM, Phil Susi <[email-masked]> wrote:
> On 9/22/2015 2:06 PM, James Ring wrote:
>> Hi Paul,
>
> It's Phill, not Paul ;)

Sorry, my bad! :)

> I'm still wondering how you got the partition table to print without
> getting this crash?  Also when I try to reproduce it, I get an odd error
> from the mac partition table code about an invalid signature zero.  I
> might need a few more sectors from your boot track.  Please run:
>
> sudo dd if=/dev/sdb count=63 of=mbr
> bzip2 mbr
>
> And attach the file.

Attached mbr.bz2, thanks for taking a look.